Subject: How do I send EDI file securely over Internet via FTP or HTTPS?

From: [email-masked]
Date: Wed, 21 Aug 2002 12:39:27 -0400

Hi,

I am encountering a problem with SSH2 connection. Always getting a socket
error: #10060- Connection Timed Out.
Never had this before., and we are doing FTP's to other clients, but no
errors..

Can anyone suggest or guide me, the software we use is CUTE FTP PRO-
Windows Based.?

Regards,
Swati Dharia